@font-face {
	font-family: icons5;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.icons5-badge:before {
	content: "\f100";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-quality:before {
	content: "\f101";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-listening:before {
	content: "\f102";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-winner:before {
	content: "\f103";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-puzzle:before {
	content: "\f104";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-jigsaw:before {
	content: "\f105";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-quality-1:before {
	content: "\f106";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-recommended:before {
	content: "\f107";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-calendar:before {
	content: "\f108";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-time-management:before {
	content: "\f109";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-led-strip:before {
	content: "\f10a";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-save-energy:before {
	content: "\f10b";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-recycle:before {
	content: "\f10c";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-renewable-energy:before {
	content: "\f10d";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}
.icons5-fireproof:before {
	content: "\f10e";
	font-family: icons5;
	font-weight: normal;
	font-style: normal;
}